/***************************************************************************************************************************************/
/* Main page */
/***************************************************************************************************************************************/

#grid-35241 {margin-bottom: -20px;}
#grid-35241 .tg-grid-area-top1 {margin-bottom: 60px;}

#grid-35241 .tg-item {margin-bottom: 20px !important;}

#grid-35241 h2.tg-element-1 a {
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0 0 !important;
    display: block;
}
#grid-35241 h2.tg-element-1 a:hover {text-decoration: underline !important;}

#grid-35241 div.tg-element-2 {margin: 0 0 10px;}
#grid-35241 div.tg-element-2 span {text-transform: uppercase;}

/***************************************************************************************************************************************/
/* Single post */
/***************************************************************************************************************************************/

.single-gallery .page-header {display: none;}

.gallery-contributors {padding-bottom: 40px; margin: 0;}
.gallery-contributors p {margin: 0;}
.gallery-contributors a {text-transform: uppercase;}

#popup-gallery div.gallery {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

.gallery-body {margin-bottom: 40px;}

#popup-gallery .gallery-item {
	width: calc(50% - 20px);
	margin-bottom: 60px;
}

.gallery-item figcaption.gallery-caption {
	padding-top: 15px !important;
}

.gallery-bottom {margin-top: 0px;}

/***************************************************************************************************************************************/
/* Jetpack popup */
/***************************************************************************************************************************************/

.jp-carousel-image-meta, .jp-carousel-left-column-wrapper {
	display: none;
}

.jp-carousel-info .jp-carousel-photo-info h2 {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 16px !important;
    line-height: 1.7 !important;
    color: #1D1D1D !important;
    padding: 0 0 40px 0 !important;
    margin: 0 !important;
}

.jp-carousel-close-hint {
	padding: 30px 0 0 0 !important;
}

.jp-carousel-transitions .jp-carousel-photo-info {
	transition: none !important;
}

.jp-carousel-light .jp-carousel-close-hint span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
	line-height: 35px !important;    
    width: 35px !important;
    height: 35px;
    line-height: 20px;
    color: #FFF;
    font-size: 18px !important;
    border-radius: 0 !important;
    background: #D36030 !important;
    transition: 0.3s ease-in-out !important;
}

.jp-carousel-light .jp-carousel-close-hint span:hover {
	color: #FFF !important;
    background-color: #3E4043 !important;
}